listen_addresses='*'
shared_buffers=16GB
max_wal_size=32GB
track_io_timing=on
track_activity_query_size=8192
shared_preload_libraries = 'pg_stat_statements'
pg_stat_statements.max = 1000
pg_stat_statements.track = top
pg_stat_statements.track_utility = true
pg_stat_statements.save = false
logging_collector=on
log_min_duration_statement=1s
log_checkpoints=on
log_line_prefix = '%m %p %u@%d from %h [vxid:%v txid:%x] [%i] '
log_lock_waits=on
log_statement='ddl'
log_temp_files=0
